/*
Theme Name: Urban Leaf Child
Author: Urban Leaf
Description: Urban Leaf Child Theme
Version: 1.0.0
Template: urban-leaf
Text Domain: urban-leaf-child
Domain Path: /languages/


*/

@import url("../urban-leaf/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
/*** Fonts ****/
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,400i,700,900');

/*** Common ***/
body					{ font-family: 'Lato', sans-serif; font-size: 14px; line-height: 24px; font-weight: 400; }
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6	{ font-family: 'Lato', sans-serif; }
a:hover, a:focus		{ outline: none; }
/** Header ***/
header .navbar-default	{ padding: 22px 0; border-top: 5px solid #f2f5e7; }
#logo > a				{ display: inline-block; line-height: 54px; }
.menu-blk { text-align: right;}
.menu-blk #nav_menu-2 { display: inline-block; vertical-align: middle;}
.menu-blk ul			{ margin: 0; overflow: hidden; clear: both; display: flex; display: -webkit-flex; align-items: center; -webkit-align-items: center; }
.menu-blk .widget_nav_menu ul li            { margin-right: 8px; }
.menu-blk .widget_nav_menu ul li:last-child { margin-right: 0px; }
.menu-blk .widget_nav_menu ul li a          { color: #dee8af; border: none; }
.menu > li.cart			{ padding: 0; float: right; }
.menu> li.cart a		{ color: transparent !important; background: url("images/cart-icon.png") no-repeat center center; width: 54px; height: 54px; background-size: contain; border: none; }	
.main-content-area 				{ margin: 0 auto; }
.post-inner-content				{ padding: 0; border: none !important; background: transparent; }
.page-content, .entry-content, .entry-summary	{ margin: 0; }
footer.entry-footer, .woocommerce .page-title,
.page-header				{ display: none; }
.woocommerce .main-content-inner { padding: 0; background: transparent; border: none; }
.menu-blk { margin: 15px 0; position: relative; }
.header-cart-count { background: #dee8af; border-radius: 50%; color: #494947; font-size: 12px; width: 20px; height: 20px; line-height: 20px; position: absolute; top: -10px; right: 8px; text-align: center;}
.header-reg-btn { display: inline-block; margin-right: 10px;}
.header-reg-btn a { padding: 0px 30px; display: block; line-height: 54px; color: #494947; background: #dee8af; border-radius: 4px;}
.header-reg-btn a:hover { color: #0380fd;}
.register-modal .modal-content { background: #494947; border: 8px solid #fff; margin-top: 50px; border-radius: 0px; position: relative;}
.register-modal .widgettitle { display: none;}
.popup-close { padding: 0; position: absolute; top: -15px; right: 20px; width: 25px; height: 25px; border-radius: 50%; display: block; background: #494947 !important; line-height: 20px; color: #fff !important; font-size: 16px; font-weight: 200; border: 1px solid #fff !important;}
/****  Main Content ***/
.banner 				{ margin-bottom: 60px; padding: 85px 0; border-top: 5px solid #f2f5e7; }
.banner ul li			{ vertical-align: middle; }
.banner h1				{ margin: 0px 0px 15px; padding-bottom: 10px; text-transform: uppercase; color: #fff; font-size: 52px; line-height: normal; letter-spacing: 2px; text-shadow: 0 0 4px rgba(0, 0, 0, 0.5); border-bottom: 3px solid #fff; }
.banner h3 				{ margin: 0px 0px 15px; padding: 2px 10px; font-size: 24px; line-height: 24px; display: inline-block; background: #e6e3d7; color: #383836; font-weight: 400; }
.banner p 				{ font-size: 18px; line-height: 30px; color: #fff; -webkit-font-smoothing: antialiased;	-moz-osx-font-smoothing: grayscale; text-shadow: 0 0 4px rgba(0, 0, 0, 0.5); }
.woocommerce ul.products li.product	{ margin-bottom: 30px; display: flex; display: -webkit-flex; }
.woocommerce ul.products li.product	 img	{ width: 100%; border: 1px solid #e6e6e6; border-radius: 6px 0 0 6px; border-right: none; }
.woocommerce ul.products li.product .product-details	{ padding-bottom: 55px; background: #fff; border: 1px solid #e6e6e6; border-radius: 0 6px 6px 0; overflow: hidden;}
.product-data			{ border-top: 1px solid #e6e6e6; }
.product-data p			{ margin: 12px 0; color: #a1b1bc; }	
.woocommerce ul.products li.product h2.woocommerce-loop-product__title	{ margin-top: 15px; padding: 0; font-size: 18px; line-height: 30px; color: #2c3e50; }
.woocommerce ul.products li.product h2.woocommerce-loop-product__title span { font-weight: 300; }
.woocommerce ul.products li.product .price	{ font-size: 20px; line-height: 30px; font-weight: 900; color: #0380fd; }	
.woocommerce ul.products li.product .button.ajax_add_to_cart	{ margin: 0 15px 0 5px; padding: 20px; background: transparent; color: #a1b1bc; text-transform: none; font-weight: 400; width: auto; border-radius: 0; float: left; }
.woocommerce ul.products li.product .button.ajax_add_to_cart:hover { background: #0380fd; color: #fff; } 
form.cart .quantity { margin: 10px 0; }
.woocommerce .product-last a.view-btn i,
.woocommerce ul.products li.product .button.ajax_add_to_cart i	{ margin-right: 5px; }
.product-last			{ border-top: 1px solid #e6e6e6; position: absolute; width: 100%; bottom: 0; left: 0; background: #fff; box-shadow: 0px 0px 30px 18px #fff; -webkit-box-shadow: 0px 0px 30px 18px #fff; -moz-box-shadow: 0px 0px 30px 18px #fff;}
.product-last [class*="col-md-"]	{ margin: 0 -1px; display: inline-block; vertical-align: middle; float: none; }
.woocommerce .product-last a.added_to_cart { display: none; }
.woocommerce ul.products li.product .product-details:hover { background: #383836; }
.woocommerce ul.products li.product .product-details:hover .product-last { background: #383836; box-shadow: 0px 0px 30px 18px #383836; -webkit-box-shadow: 0px 0px 30px 18px #383836; -moz-box-shadow: 0px 0px 30px 18px #383836;}
.woocommerce ul.products li.product .product-details:hover h2.woocommerce-loop-product__title { color: #ffffff; }
.woocommerce .product-last a.view-btn		{ margin-right:  50px; }
.woocommerce .product-last a.view-btn:hover	{ color: #dee8af; }
#fancybox-wrap #fancybox-close			{ background: rgba(102, 102, 102, 0.5) url("images/fancybox-close.png") no-repeat center center / 14px 14px; top: 12px; right: 12px; }
#fancybox-wrap #fancybox-close:hover    { background-color: rgba(102, 102, 102, 1); }
.product-details .sold-out-class 		{ margin: 10px; padding: 2px 5px; display: inline-block; background: #939393; color: #fff; font-style: italic; }
.product-details .sold-out-class:hover 	{ background: #0380fd; }
/**** Cart ****/
#customer_details, .order-block,.woocommerce-order,
.common-box > .vc_col-sm-12 > .vc_column-inner > .wpb_wrapper { margin: 10px 0 30px; background: #fff; border-radius: 4px; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.6); -moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.6); -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.6); }
.woocommerce-order		{ padding: 30px; }
.common-title			{ margin: 0; padding: 16px 0; background: #dee8af; font-size: 28px; line-height: normal; font-weight: 400; border-radius: 4px 4px 0 0; text-align: center; }
.woocommerce table.shop_table.woocommerce-checkout-review-order-table,
.woocommerce table.shop_table.cart	{ border: none; }
.shop_table th, .shop_table td	{ text-align: center; }
.shop_table thead tr			{ background: #ecf0f1; }
.woocommerce table.shop_table th{ padding: 30px 12px; text-transform: uppercase; font-size: 16px; line-height: 20px; color: #2c3e50; font-weight: 900; }
.woocommerce table.shop_table td							{ padding: 12px; border: none; }
.woocommerce table.shop_table tr:nth-child(even) 			{ background: #f8f9f9; }
.woocommerce-cart-form table.shop_table tbody tr:last-child { background: #fff; }
.woocommerce-cart-form table.shop_table tr:last-child  td	{ padding: 30px 12px; }
.woocommerce a.remove			{ width: 20px; height: 20px; background: #f00; line-height: 18px; color: #fff !important; display: inline-block; }
.woocommerce table.cart td.actions .coupon .input-text 	{ padding: 7px; width: 100px !important; }
.woocommerce-cart-form button.btn.btn-default			{ background: transparent; border: 2px solid #34495e; color: #34495e;  }
.woocommerce-cart-form button.btn.btn-default:hover		{ background: #34495e; color: #fff; }
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button	{ display: inline-block; border: 2px solid #0380fd; }
.woocommerce-cart-form button.button, .woocommerce-checkout #place_order, .return-to-shop a.button.wc-backward,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button	{ margin: 0;  padding: 14px 20px !important; font-size: 16px; line-height: 20px; font-weight: 900; text-transform: uppercase; }
.woocommerce-checkout #place_order						{ padding: 14px 50px !important; }
#add_payment_method table.cart img, .woocommerce-cart table.cart img, 
.woocommerce-checkout table.cart img					{ width: 50px; }
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals	{ margin-right: 15px; }
.info-box > span 				{ padding: 12px 30px; background: #dee8af; border: 1px solid #dcdcdc; color: #494947; display: inline-block; text-align: left; font-style: italic; position: relative; vertical-align: middle; }
.info-box > span b				{ font-style: normal; }
.woocommerce-cart .info-box > span:before	{ margin-right: 5px; content: ""; background: url("images/light-bulb.png") no-repeat center center; background-size: contain; width: 14px; height: 18px; display: inline-block; vertical-align: text-top; }
.woocommerce-cart .wc-proceed-to-checkout	{ padding: 0; }
.woocommerce-cart-form table.shop_table tr:last-child td p	{ margin: 0; }
.woocommerce #content table.cart .product-thumbnail, .woocommerce table.cart .product-thumbnail, 
.woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail	{ display: block; }
.cart-empty						{ margin: 20px 0; text-align: center; font-size: 18px; }
.return-to-shop 				{ text-align: center; }
.return-to-shop a.button.wc-backward { margin-bottom: 30px; }
/**** Checkout *****/
.woocommerce form .form-row			{ margin: 0 0 20px; }
#billing_address_1_field			{ margin-bottom: 4px; }
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1	{ width: 100%; }
#customer_details .col-1			{ padding: 30px 50px 50px; }
.woocommerce table.shop_table_responsive tr td.info-box::before,
.woocommerce-billing-fields h3		{ display: none; }
.woocommerce form .form-row label	{ margin-bottom: 8px; color: #34495e; font-size: 14px; line-height: 18px; }
.select2-container--default .select2-selection--single .select2-selection__rendered	{ font-size: 14px; line-height: 18px; }
input[type="text"], input[type="email"], input[type="tel"], input[type="url"], input[type="password"],
input[type="search"], textarea		{ padding: 12px 15px; border-color: #e3e6e9; color: #a1b1bc; }
.select2-container--default .select2-selection--single	{ padding: 12px 15px; border-radius: 3px; border-color: #e3e6e9; color: #a1b1bc; height: auto; }
.select2-container--default .select2-selection--single .select2-selection__arrow	{ height: 100%; right: 10px; }
.woocommerce form .form-row .input-checkbox	{ position: relative; } 
.woocommerce-checkout .cart-collaterals .cart_totals		{ max-width: 300px; }
.woocommerce-checkout #payment,
.woocommerce .woocommerce-checkout table.shop_table.cart-checkout tr		{ background: #fff; }
.woocommerce-checkout .cart-collaterals .cart_totals table	{ border: none; } 
.woocommerce-checkout .cart-collaterals .cart_totals table.shop_table th { padding: 12px; color: #2c3e50; text-align: left; border: none; font-size: 14px; text-transform: capitalize; }
.woocommerce-checkout .cart-collaterals .cart_totals table.shop_table td { color: #495867; font-weight: 700; text-align: right; border: none; }
.woocommerce-checkout #payment ul.payment_methods			  { border: none; }
.quantity input[type="button"]								  { padding: 0; background: transparent; color: #b8c6d0; border: 1px solid #e3e6e9; width: 34px; height: 34px; font-size: 22px; font-weight: 700; line-height: 30px; border-radius: 2px; background: #f9fafb linear-gradient(#fff, #f9fafb); }
.woocommerce .quantity										  { display: inline-block; vertical-align: middle; }
.woocommerce .quantity .qty									  { padding: 6px; width: 70px; height: 34px; color: #2c3e50; font-weight: 700; vertical-align: middle; border: 1px solid #e3e6e9; background: #f9fafb linear-gradient(#f9fafb, #fff); border-radius: 2px; box-shadow: 0 2px 4px 1px rgba(0, 0, 0, 0.05) inset; -moz-box-shadow: 0 2px 4px 1px rgba(0, 0, 0, 0.05) inset; -webkit-box-shadow: 0 2px 4px 1px rgba(0, 0, 0, 0.05) inset; }
.woocommerce-checkout .cart-collaterals .info-box			  { margin: 46px 15px 0 0; width: calc(100% - 330px); display: inline-block; text-align: right; }
.woocommerce-checkout .cart-collaterals .info-box > span	  { max-width: 270px; text-align: center; }
.woocommerce-message										  { display: none; }
.woocommerce-order h2.underline								  { text-decoration: underline; }
.woocommerce-order p.woocommerce-thankyou-order-received	  { margin-bottom: 25px; font-size: 18px; line-height: 26px; }
/*** Thank You Section ***/
.thank-you-section { padding: 150px 0px;}
.thank-you-section h2 { font-size: 55px; line-height: 68px; margin: 0px 0px 45px; color: #79bf4e; position: relative; font-weight: 900;}
.thank-you-section h2:before { content:""; position: absolute; display: block; top: 100%; left: calc(50% - 75px); width:150px; height: 4px; background: #79bf4e;}
.thank-you-section p { font-size: 22px; line-height: 30px; margin-bottom: 30px; color: #333;}
.thank-you-section a { padding: 15px 25px 17px; display: inline-block; background: #0380fd; color: #fff !important; font-size: 16px; line-height: 24px; border-radius: 5px;}
.thank-you-section a:hover { background: #34495e;}
/*** Footer ***/
div#footer-area						{ background: #79bf4e; color: #fff;  }
#footer-area h3 					{ margin: 0px 0px 20px; font-size: 24px; line-height: 40px; color: #fff; letter-spacing: 3.2px; }
#footer-area h3 .light 				{ display: block; font-weight: 300; }
#footer-area p,
#footer-area .footer-widget-area a 	{ color: #fff; }
#footer-area .social-list 			{ margin: 30px 0px; }
#footer-area ul.social-list li 			{ margin-bottom: 16px; padding: 0px; border: none; }
#footer-area ul.social-list li:before 	{ content: ""; width: 36px; height: 20px; display: inline-block; font-size: 16px; vertical-align: middle; font-family: FontAwesome; }
#footer-area ul.social-list li.phone:before 	{ content: "\f095";}
#footer-area ul.social-list li.email:before 	{ content: "\f003";}
#footer-area .facebook-link,
#footer-area .facebook-link:hover 		{ display: block; height: 38px; width: 38px; background: #fff; border-radius: 5px; position: relative; }
.wpcf7-form-control-wrap:before,
#footer-area .facebook-link:before 	{ content: "\f09a"; width: 100%; height: 100%; position: absolute; top: 0px; left: 0px; display: block; font-size: 16px; color: #79bf4e; font-family: FontAwesome; text-align: center; line-height: 38px; }
.wpcf7-form-control 				{ margin-bottom: 10px; width: 100%; background: rgba(255,255,255,0.1); color: #fff; }
.wpcf7-form-control::-webkit-input-placeholder 	{ color: #fff; opacity: 1; }
.wpcf7-form-control::-moz-placeholder 			{ color: #fff; opacity: 1; }
.wpcf7-form-control:-ms-input-placeholder 		{ color: #fff; opacity: 1; }
.wpcf7-form-control:-moz-placeholder 			{ color: #fff; opacity: 1; }
.wpcf7-form-control-wrap 						{ display: block; position: relative; }
.wpcf7-form-control-wrap:before 				{ color: #fff; left: auto; right: 0px; top: 0px; width: 40px; line-height: 50px; }
.wpcf7-form-control-wrap.text-309:before 		{ content: "\f2c0"; }
.wpcf7-form-control-wrap.email-851:before 		{ content: "\f003"; }
.terms											{ padding: 30px; }
#footer-area .js-cm-submit-button	{ padding: 15px; font-size: 16px; line-height: 20px; width: 100%; }
.footer-widget-area .widget 		{ margin-bottom: 30px; }
#colophon							{ border-top: 1px solid #919497; padding: 28px 0; }
.site-info, .site-info a 			{ font-size: 15px; line-height: 19px; }
.copyright							{ margin: 0; float: left; text-align: left; }
.footer-nav.nav 					{ margin: 0; text-align: right; }
.site-info .nav a					{ padding: 0; text-transform: capitalize; }
.scroll-to-top:hover				{ background: #2c3e50; }

/*** Responsive ****/
@media(min-width: 992px) and (max-width: 1199px){
	/** shop page **/
	.banner img					{ max-width: 150px; }
	.banner h1					{ font-size: 46px; }
	.woocommerce .product-last a.view-btn { margin-right: 30px;}
	/** cart page **/
	.info-box > span			{ padding: 12px 18px; font-size: 13px; }
	.woocommerce .quantity .qty	{ width: 60px; }
	/*** Thank You Section ***/
	.thank-you-section { padding: 100px 0px;}
	.thank-you-section h2 { font-size: 50px; line-height: 60px; margin: 0px 0px 40px;}
	.thank-you-section h2:before { left: calc(50% - 50px); width:100px;}
	.thank-you-section p { font-size: 20px; line-height: 28px; margin-bottom: 25px;}
} 

@media(min-width: 768px) and (max-width: 991px){
	/** shop page **/
	.banner img					{ max-width: 130px; }
	.banner h1					{ font-size: 36px; }
	.woocommerce ul.products[class*="columns-"] li.product			{ width: 100%; }
	.woocommerce ul.products li.product .product-details	{min-height: 300px !important; padding-bottom: 100px;}
	.product-last .col-md-7 { padding:10px 15px;}
	.product-last [class*="col-md-"] { display: block;}
	.woocommerce .product-last a.view-btn { margin-right: 20px;}
	/*** cart page **/
	.woocommerce table.shop_table th,
	.woocommerce table.shop_table td								{ padding-left: 2px; padding-right: 2px; }
	.woocommerce-page #content table.cart td.actions .button		{ width: auto; display: inline-block; }
	.woocommerce .cart-collaterals .cart_totals						{ padding: 0 15px; margin: 0; display: inline-block; vertical-align: bottom; }
	.woocommerce-cart-form button.btn.btn-default, .woocommerce-checkout #place_order, .return-to-shop a.button.wc-backward,
	.woocommerce-cart .wc-proceed-to-checkout a.checkout-button		{ font-size: 15px; line-height: 18px;}
	.woocommerce-cart-form table.shop_table tr:last-child td		{ padding: 20px 12px;}
	.woocommerce-cart-form table.shop_table tr:last-child td:nth-child(2) { padding: 0 12px;}
	.woocommerce .quantity .qty										{ padding: 4px; width: 42px;}
	.quantity a.btn.btn-default										{ width: 30px;}
	/*** Thank You Section ***/
	.thank-you-section { padding: 100px 0px;}
	.thank-you-section h2 { font-size: 40px; line-height: 50px; margin: 0px 0px 35px;}
	.thank-you-section h2:before { left: calc(50% - 50px); width:100px;}
	.thank-you-section p { font-size: 18px; line-height: 24px; margin-bottom: 25px;}
}
@media(max-width: 767px){
	/** header ***/
	header .navbar-default		{ padding: 10px 0; }
	#logo > a					{ width: 140px; line-height: 50px;}
	.header-reg-btn             { margin-right: 0; display: block;}
	.header-reg-btn a           { display: inline-block; padding: 0px 24px; line-height: 42px; }
	.menu-blk ul			    { align-items: flex-end; -webkit-align-items: flex-end; flex-direction: column; -webkit-flex-direction: column; }
    .menu-blk .widget_nav_menu ul li            { margin: 0; }
    .menu-blk .widget_nav_menu ul li:last-child { margin: 0; }
    .menu-blk .widget_nav_menu ul li a          { margin-top: 10px; padding: 0; color: #dee8af; border: none; }
    .header-cart-count          { top: 100px; right: -8px;}
    .menu> li.cart a            { width: 44px; height: 44px;}
	/** shop page **/
	.banner						{ margin-bottom: 40px; padding: 20px 0px;}
	.banner img					{ max-width: 120px; }
	.banner h1					{ font-size: 30px; }
	.banner h3 					{ font-size: 18px;}
	.woocommerce ul.products[class*="columns-"] li.product	{ width: calc(100% - 30px); margin: 0 15px 20px; display: inline-block; }
	.woocommerce ul.products li.product .button.ajax_add_to_cart	{ margin-right: 8px; padding: 16px; }
	.product-last { display: block;}
	.product-last [class*="col-md-"] { display: block;}
	.product-last .col-md-7 { padding:10px 15px;}
	.woocommerce .product-last a.view-btn { margin-right:20px;}
	/** cart page **/
	.common-title				{ font-size: 22px;}	
	.info-box > span			{ padding: 10px 20px;}
	.woocommerce-cart-form table.shop_table tr:last-child td		{ padding: 20px 12px;}
	.woocommerce-cart-form table.shop_table tr:last-child td:nth-child(2) { padding: 0 12px;}
	.woocommerce-page #content table.cart td.actions .button		{ width: auto; display: inline-block;}
	.woocommerce .cart-collaterals .cart_totals						{ padding: 0 15px; margin: 0;}
	.woocommerce-cart-form button.btn.btn-default, .woocommerce-checkout #place_order, .return-to-shop a.button.wc-backward,
	.woocommerce-cart .wc-proceed-to-checkout a.checkout-button		{ font-size: 15px; line-height: 18px; }
	.woocommerce .quantity .qty										{ padding: 4px; width: 42px;}
	/** checkout **/
	.woocommerce form .form-row-first, .woocommerce form .form-row-last	{ width: 100%;}
	#customer_details .col-1 { padding: 20px; }
	.woocommerce-checkout .cart-collaterals .info-box { margin: 10px auto 20px; width: 100%; text-align: center; }
	.woocommerce-order p.woocommerce-thankyou-order-received { font-size: 16px; line-height: 24px; }
	.terms { padding: 18px 30px; }
	/*** Thank You Section ***/
	.thank-you-section { padding: 75px 0px;}
	.thank-you-section h2 { font-size: 35px; line-height: 42px; margin: 0px 0px 30px;}
	.thank-you-section h2:before { left: calc(50% - 35px); width:70px;}
	.thank-you-section p { font-size: 16px; line-height: 22px; margin-bottom: 20px;}
	.thank-you-section a { padding: 12px 20px 15px;}
	/** footer **/
	#colophon					{ padding: 20px 0;}
	.copyright					{ margin-bottom: 8px; text-align: center; float: none; }
	.footer-nav.nav				{ text-align: center; }
	#footer-area .footer-widget-area { padding: 40px 0 5px 0;}
}